Avatar
David Chavarri

@davidchavarri

Estoy usando la versión 6 de Laravel y parece que Laratrust no es compatible con la versión 6 del framework, toca usar una versión anterior o hay alguna forma de solucionarlo en estar versión. No encontré mucha información sobre el tema.

Avatar
David Chavarri

@davidchavarri

Hola estoy tratando de ver la clase en Chrome desde un iPad y es imposible reproducir el video. Las flechas para avanzar entre clases se muestran permanentemente. Lo intenté la semana pasada y hoy persiste el problema.

Este usuario no ha indicado que le gusta algún video

Amigos

David aún no tiene un enlace de referidos

Si eres estudiante premium ya tienes el enlace en tu perfil de usuario. Si aún no eres premium recibirás tu enlace de referidos como recompensa cada vez que completes un curso gratuito.

Más información

Estos son los beneficios que tú y David recibirán si compras con su enlace de referidos 🙌

BeneficiosMensualSemestralAnual
Descuento ()$ 3 USD$ 15 USD$ 120 USD
Semanas gratis (David)1612

Al comprar con el enlace de referidos aceptas los términos y condiciones

Publicaciones
Certificados
Me gusta
Referidos